{
    "查看[{0}]日志": "ดูปูมบันทึกของ [{0}]",
    "刷新日志": "รีเฟรชบันทึก",
    "定时刷新": "รีเฟรชเวลา",
    "时间间隔": "ช่วงเวลา",
    "秒": "วินาที",
    "执行": "การดำเนินการ",
    "不能小于3秒": "ต้องไม่น้อยกว่า 3 วินาที",
    "定时任务成功开始": "เริ่มภารกิจตามกำหนดเวลาได้สำเร็จ",
    "定时任务成功关闭": "ปิดงานที่กำหนดเวลาได้สำเร็จ",
    "添加任务": "เพิ่มงาน",
    "名称": "ชื่อ",
    "状态": "สถานะ",
    "执行周期": "รอบการดำเนินการ",
    "最后执行时间": "เวลาดำเนินการล่าสุด",
    "操作": "การดำเนินงาน",
    "编辑": "บรรณาธิการ",
    "日志": "บันทึกประจำวัน",
    "删除": "ลบ",
    "设置计划任务状态": "ตั้งค่าสถานะงานที่กำหนดไว้",
    "计划任务已停用，该计划任务是否启用？": "งานที่วางแผนไว้ถูกปิดใช้งานแล้ว งานที่วางแผนไว้จะเปิดใช้งานหรือไม่",
    "您确实要停用此计划任务吗？": "คุณต้องการจะปิดการใช้งานงานที่วางแผนไว้จริงหรือไม่?",
    "每月{0}日{1}执行": "การดำเนินการรายเดือน {0} วัน {1}",
    "每周{0}{1}执行": "การดำเนินการรายสัปดาห์ {0} {1}",
    "每天{0}执行": "การดำเนินการ {0} ต่อวัน",
    "每小时第{0}分钟执行": "การดำเนินการนาทีที่ {0} ต่อชั่วโมง",
    "每隔{0}天{1}小时{2}分钟执行": "ดำเนินการทุก ๆ {0} วัน {1} ชั่วโมง {2} นาที",
    "每隔{0}小时{1}分钟执行": "ดำเนินการทุก ๆ {0} ชั่วโมง {1} นาที",
    "每隔{0}分钟执行": "ดำเนินการทุก {0} นาที",
    "每隔{0}秒执行": "ดำเนินการทุก {0} วินาที",
    "修改权限": "แก้ไขสิทธิ์",
    "取消": "การยกเลิก",
    "确认": "ยืนยัน",
    "访问权限": "สิทธิ์การเข้าถึง",
    "所有人": "ทั้งหมด",
    "本地": "ท้องถิ่น",
    "指定IP": "ระบุ IP",
    "IP": "IP",
    "请输入IP，多个IP请换行分隔": "โปรดป้อน IP, IP มากกว่าหนึ่งโปรดแยกบรรทัด",
    "请输入IP": "โปรดป้อน IP",
    "添加数据库": "เพิ่มฐานข้อมูล",
    "新的数据库名称": "ชื่อฐานข้อมูลใหม่",
    "新的用户名": "ชื่อผู้ใช้ใหม่",
    "数据库名称": "ชื่อฐานข้อมูล",
    "请输入数据库名称": "โปรดป้อนชื่อฐานข้อมูล",
    "用户名": "ชื่อผู้ใช้",
    "请输入用户名": "กรุณากรอกชื่อผู้ใช้",
    "密码": "รหัสผ่าน",
    "请输入密码": "กรุณากรอกรหัสผ่าน",
    "备注": "หมายเหตุ",
    "创建备份": "สร้างการสำรองข้อมูล",
    "上传": "อัพโหลด",
    "大小": "ขนาด",
    "备份时间": "เวลาสำรองข้อมูล",
    "恢复": "การกู้คืน",
    "下载": "ดาวน์โหลด",
    "修改密码": "แก้ไขรหัสผ่าน",
    "新密码": "รหัสผ่านใหม่",
    "请填写新密码": "กรุณากรอกรหัสผ่านใหม่",
    "备份数据库": "การสำรองข้อมูลฐานข้อมูล",
    "备份": "การสำรองข้อมูล",
    "点击备份": "คลิกการสำรองข้อมูล",
    "导入": "นำเข้า",
    "删除数据库【{0}】": "ลบฐานข้อมูล [{0}]",
    "当前数据库删除后无法恢复的数据库，请仔细查看，以防误删，是否继续操作？": "ฐานข้อมูลที่ไม่สามารถกู้คืนได้หลังจากฐานข้อมูลปัจจุบันถูกลบ โปรดตรวจสอบอย่างละเอียดเพื่อป้องกันการลบโดยไม่ได้ตั้งใจ คุณต้องการดำเนินการต่อไปหรือไม่?",
    "选择目录": "เลือกไดเรกทอรี",
    "文件名称": "ชื่อแฟ้ม",
    "修改时间": "แก้ไขเวลา",
    "压缩文件(文件夹)": "บีบอัดไฟล์ (โฟลเดอร์)",
    "压缩类型": "ประเภทการบีบอัด",
    "保存地址": "บันทึกที่อยู่",
    "请填写保存路径": "กรุณากรอกเส้นทางการบันทึก",
    "新建文件": "แฟ้มใหม่",
    "文件名+后缀": "ชื่อไฟล์ + ต่อท้าย",
    "新建文件夹": "โฟลเดอร์ใหม่",
    "文件夹名称": "ชื่อโฟลเดอร์",
    "解压文件(文件夹)": "แกะไฟล์ (โฟลเดอร์)",
    "文件名": "ชื่อแฟ้ม",
    "解压到": "คลายเครียดไป",
    "请输入解压文件存放路径": "โปรดป้อนเส้นทางการจัดเก็บแฟ้มคลายแฟ้ม",
    "请输入正确的路径": "โปรดป้อนเส้นทางที่ถูกต้อง",
    "解压密码": "ปลดล็อครหัสผ่าน",
    "点击或者拖动文件到该区域来上传": "แตะหรือลากไฟล์ไปยังพื้นที่เพื่ออัพโหลด",
    "请不要上传敏感文件，比如您的银行卡号和密码等": "กรุณาอย่าอัพโหลดเอกสารสำคัญ เช่น หมายเลขบัตรและรหัสผ่าน เป็นต้น",
    "保存": "บันทึก",
    "主题": "หัวข้อ",
    "语言": "ภาษา",
    "快速保存": "บันทึกอย่างรวดเร็ว",
    "设置权限【{0}】": "ตั้งค่าการอนุญาต [{0}]",
    "所有者": "เจ้าของ",
    "读取": "อ่าน",
    "写入": "การเขียน",
    "用户组": "กลุ่มผู้ใช้",
    "公共": "สาธารณะ",
    "权限": "การอนุญาต",
    "文件（文件夹）属性": "คุณสมบัติของแฟ้ม (โฟลเดอร์)",
    "常规": "ปกติ",
    "类型": "ประเภท",
    "文件路径": "พาธของแฟ้ม",
    "所属组": "กลุ่มที่สังกัด",
    "所属用户": "ผู้ใช้ที่เป็นสมาชิก",
    "访问时间": "เวลาเข้าชม",
    "详细信息": "รายละเอียด",
    "属性": "คุณสมบัติ",
    "值": "ค่า",
    "文件大小": "ขนาดไฟล์",
    "元数据修改时间": "เวลาการแก้ไขข้อมูลเมตา",
    "文件MD5": "ไฟล์ MD5",
    "文件sha1": "ไฟล์ sha1",
    "文件权限": "สิทธิ์ของแฟ้ม",
    "特殊权限": "สิทธิพิเศษ",
    "用户id": "รหัสผู้ใช้",
    "用户组id": "รหัสกลุ่มผู้ใช้",
    "inode的链接数": "จำนวนลิงค์สำหรับ inode",
    "inode的节点号": "หมายเลขโหนดสำหรับ inode",
    "inode驻留设备": "อุปกรณ์ inode Residence",
    "权限/所有者": "สิทธิ์/เจ้าของ",
    "打开": "เปิด",
    "复制": "คัดลอก",
    "剪切": "การตัดเฉือน",
    "重命名": "เปลี่ยนชื่อ",
    "输入新名称": "ป้อนชื่อใหม่",
    "上传文件": "อัปโหลดไฟล์",
    "清除": "ล้าง",
    "请将文件拖拽到该区域": "กรุณาลากเอกสารไปยังพื้นที่",
    "文件类型": "ประเภทไฟล์",
    "文件状态": "สถานะไฟล์",
    "等待上传": "รอการอัปโหลด",
    "上传成功": "อัปโหลดสำเร็จ",
    "上传失败": "อัปโหลดล้มเหลว",
    "正在上传": "กำลังอัพโหลด",
    "确认上传": "ยืนยันการอัปโหลด",
    "文件上传完成": "อัปโหลดไฟล์เสร็จสมบูรณ์",
    "提示": "เคล็ดลับ",
    "确认要清除上传列表?": "ยืนยันว่าต้องการล้างรายการอัพโหลดหรือไม่",
    "当前目录已有同名文件，是否要覆盖？": "ไดเรกทอรีปัจจุบันนี้มีแฟ้มชื่อเดียวกันอยู่แล้ว คุณต้องการจะเขียนทับหรือไม่?",
    "权限不能为空": "สิทธิ์ไม่สามารถเว้นว่างได้",
    "新建": "สร้างใหม่",
    "粘贴": "วางบน",
    "修改FTP": "แก้ไข FTP",
    "添加FTP": "เพิ่ม FTP",
    "路径": "เส้นทาง",
    "请输入路径": "โปรดป้อนเส้นทาง",
    "备注信息": "หมายเหตุ ข้อมูล",
    "概览": "ภาพรวม",
    "今日请求": "คำขอวันนี้",
    "网站": "เว็บไซต์",
    "前往网站页面": "ไปที่หน้าเว็บไซต์",
    "前往FTP页面": "ไปที่หน้า FTP",
    "数据库": "ฐานข้อมูล",
    "前往数据库页面": "ไปที่หน้าฐานข้อมูล",
    "带宽": "แบนด์วิดธ์",
    "带宽用量": "ปริมาณแบนด์วิดธ์",
    "流量": "อัตราการไหล",
    "发送": "ส่ง",
    "接收": "รับ",
    "硬盘": "ฮาร์ดดิสก์",
    "硬盘用量": "ปริมาณของฮาร์ดดิสก์",
    "日期": "วันที่",
    "带宽使用情况": "การใช้งานแบนด์วิดธ์",
    "磁盘使用情况": "การใช้งานดิสก์",
    "时间": "เวลา",
    "接受": "การยอมรับ",
    "aaPanel Linux面板©2014-{0} aaPanel(www.aapanel.com)": "แผงลินุกซ์ aaPanel © 2014-{0} aaPanel(www.aapanel.com)",
    "有关支持建议，请访问aaPanel论坛": "สำหรับคำแนะนำการสนับสนุนโปรดไปที่ฟอรัม aaPanel",
    "文档": "เอกสาร",
    "宝塔Linux面板©2014-{0} 广东堡塔安全技术有限公司 (bt.cn)": "เจดีย์ Linux แผง © 2014-{0} กวางตุ้งป้อมทาวเวอร์ความปลอดภัยเทคโนโลยี จำกัด (bt.cn)",
    "论坛求助": "ฟอรั่มขอความช่วยเหลือ",
    "使用手册": "คู่มือการใช้งาน",
    "微信公众号": "บัญชีสาธารณะ WeChat",
    "WP工具包": "เครื่องมือ WP",
    "文件管理": "การจัดการไฟล์",
    "PHP 管理": "การจัดการ PHP",
    "退出": "ออกจาก",
    "开启": "เปิด",
    "关闭": "ปิด",
    "刷新": "รีเฟรช",
    "请输入函数名": "โปรดป้อนชื่อฟังก์ชัน",
    "添加": "เพิ่ม",
    "PHP扩展依赖于已经安装该扩展的主机面板，若显示无扩展，请联系管理员安装，目前支持以下扩展": "ส่วนขยาย PHP ขึ้นอยู่กับแผงโฮสต์ที่ติดตั้งส่วนขยายนี้แล้วหากไม่มีส่วนขยายโปรดติดต่อผู้ดูแลระบบเพื่อติดตั้งซึ่งขณะนี้รองรับส่วนขยายต่อไปนี้",
    "描述信息": "อธิบายข้อมูล",
    "停用": "ปิดการใช้งาน",
    "激活": "การเปิดใช้งาน",
    "当前状态:": "สถานะปัจจุบัน:",
    "运行中": "กำลังดำเนินการ",
    "已停用": "ปิดการใช้งานแล้ว",
    "启用": "เปิดใช้",
    "重启": "รีสตาร์ท",
    "重载配置": "การกำหนดค่าภาระหนัก",
    "运行日志": "บันทึกการทำงาน",
    "慢日志": "บันทึกช้า",
    "已启动": "เริ่มแล้ว",
    "已停止": "หยุดแล้ว",
    "服务信息": "ข้อมูลบริการ",
    "扩展管理": "การจัดการส่วนขยาย",
    "禁用函数": "ปิดการใช้งานฟังก์ชั่น",
    "配置修改": "การปรับเปลี่ยนการกำหนดค่า",
    "PHP版本": "เวอร์ชัน PHP",
    "使用此PHP的网站": "เว็บไซต์ที่ใช้ PHP นี้",
    "设置": "การตั้งค่า",
    "卸载": "ยกเลิกการโหลด",
    "安装": "การติดตั้ง",
    "此PHP版本正在被网站使用，无法禁用": "PHP เวอร์ชันนี้ถูกใช้โดยเว็บไซต์และไม่สามารถปิดใช้งานได้",
    "添加网站": "เพิ่มเว็บไซต์",
    "首先激活至少一个PHP": "เปิดใช้งาน PHP อย่างน้อยหนึ่งตัวก่อน",
    "立即激活": "เปิดใช้งานทันที",
    "FTP用户配置": "การกำหนดค่าผู้ใช้ FTP",
    "用户:": "ผู้ใช้:",
    "密码:": "รหัสผ่าน:",
    "数据库用户配置": "การกำหนดค่าผู้ใช้ฐานข้อมูล",
    "域名": "ชื่อโดเมน",
    "每行一个域名,默认端口为80": "หนึ่งชื่อโดเมนต่อบรรทัด, 80 พอร์ตเริ่มต้น",
    "通配符域名格式": "รูปแบบชื่อโดเมนไวลด์การ์ด",
    "请填写域名": "กรุณากรอกชื่อโดเมน",
    "网站名称": "ชื่อเว็บไซต์",
    "您的网站名称": "ชื่อเว็บไซต์ของคุณ",
    "请填写网站名称": "กรุณากรอกชื่อเว็บไซต์",
    "根目录": "ราก",
    "网站根目录": "รากเว็บไซต์",
    "请填写根目录": "กรุณากรอกข้อมูลในราก",
    "请选择PHP版本": "โปรดเลือกเวอร์ชั่น PHP",
    "FTP": "FTP",
    "创建同名FTP": "สร้าง FTP ที่มีชื่อเดียวกัน",
    "创建同名数据库": "สร้างฐานข้อมูลที่มีชื่อเดียวกัน",
    "限制访问": "จำกัดการเข้าถึง",
    "添加限制访问": "เพิ่มการเข้าถึงที่ จำกัด",
    "拒绝访问": "ปฏิเสธการเข้าถึง",
    "添加拒绝访问": "เพิ่มการปฏิเสธการเข้าถึง",
    "请输入规则名称": "โปรดป้อนชื่อกฎ",
    "请填写规则名称": "กรุณากรอกชื่อกฎ",
    "输入路径:/text/, /text/api": "เส้นทางอินพุต: / text / / text / api",
    "请设置需要限制的路径": "กรุณาตั้งค่าพาธที่คุณต้องการจำกัด",
    "使用者名称": "ชื่อผู้ใช้",
    "请输入使用者名称": "กรุณากรอกชื่อผู้ใช้",
    "使用者名称长度必须大于或等于": "ความยาวของชื่อผู้ใช้ต้องมากกว่าหรือเท่ากับ",
    "请设置密码": "กรุณาตั้งรหัสผ่าน",
    "密码长度必须大于或等于3": "รหัสผ่านต้องมีความยาวมากกว่าหรือเท่ากับ 3",
    "修改限制访问": "แก้ไขการจำกัดการเข้าถึง",
    "确定": "ระบุ",
    "后缀": "คำต่อท้าย",
    "请输入需要拒绝的后缀": "โปรดป้อนส่วนต่อท้ายที่คุณต้องการปฏิเสธ",
    "修改拒绝访问": "แก้ไขการปฏิเสธการเข้าถึง",
    "编辑重定向": "แก้ไขการเปลี่ยนเส้นทาง",
    "添加重定向": "เพิ่มการเปลี่ยนเส้นทาง",
    "是否包含URI参数": "มีพารามิเตอร์ URI หรือไม่",
    "模式": "โหมด",
    "是": "ใช่",
    "否": "ไม่",
    "请选择重定向类型": "โปรดเลือกประเภทการเปลี่ยนเส้นทาง",
    "源": "แหล่งที่มา",
    "请选择需要重定向的域名": "โปรดเลือกชื่อโดเมนที่ต้องการเปลี่ยนเส้นทาง",
    "重定向路径": "เส้นทางการเปลี่ยนเส้นทาง",
    "请输入重定向路径": "โปรดป้อนเส้นทางการเปลี่ยนเส้นทาง",
    "目标URL地址": "ที่อยู่ URL เป้าหมาย",
    "请输入目标URL地址": "โปรดป้อนที่อยู่ URL ปลายทาง",
    "请选择重定向模式": "โปรดเลือกโหมดการเปลี่ยนเส้นทาง",
    "启用防盗链": "เปิดใช้งานโซ่กันขโมย",
    "允许空HTTP_REFERER": "อนุญาตให้ HTTP_REFERER ว่างเปล่า",
    "URL后缀": "URL ต่อท้าย",
    "请填写URL后缀": "กรุณากรอก URL ต่อท้าย",
    "访问域名": "การเข้าถึงชื่อโดเมน",
    "每行一个域名": "หนึ่งชื่อโดเมนต่อบรรทัด",
    "请填写访问域名": "กรุณากรอก Access Domain Name",
    "响应": "การตอบสนอง",
    "请填写响应内容": "กรุณากรอกข้อความตอบกลับ",
    "还原网站": "เรียกคืนเว็บไซต์",
    "请选择恢复网站的方式": "โปรดเลือกวิธีการกู้คืนเว็บไซต์",
    "增量": "การเพิ่ม",
    "全量": "ปริมาณเต็ม",
    "还原": "ลด",
    "是否要删除关联的 FTP、数据库、站点目录!": "คุณต้องการลบ FTP, ฐานข้อมูล, ไดเรกทอรีเว็บไซต์ที่เกี่ยวข้องหรือไม่!",
    "结果": "ผลลัพธ์",
    "删除网站": "ลบเว็บไซต์",
    "结果不能为空": "ผลลัพธ์ต้องไม่ว่างเปล่า",
    "计算不正确": "คำนวณไม่ถูกต้อง",
    "通配符域名格式：*.domain.com": "รูปแบบชื่อโดเมน Wildcard: *.domain.com",
    "要添加另一个端口：www.domain.com:88": "เพิ่มพอร์ตอื่น: www.domain.com: 88",
    "添加域名": "เพิ่มชื่อโดเมน",
    "删除域名": "ลบชื่อโดเมน",
    "端口": "พอร์ต",
    "开启状态": "สถานะเปิด",
    "网站最大连接数": "จำนวนสูงสุดของการเชื่อมต่อเว็บไซต์",
    "网站最大连接数至少是1": "จำนวนการเชื่อมต่อเว็บไซต์สูงสุดอย่างน้อย 1",
    "单IP最大连接数": "การเชื่อมต่อสูงสุด IP เดียว",
    "单IP最大连接数至少是1": "การเชื่อมต่อสูงสุด IP เดียว อย่างน้อย 1",
    "单请求最大带宽": "แบนด์วิดท์สูงสุดสำหรับคำขอเดียว",
    "单请求最大带宽至少是1KB": "แบนด์วิดท์สูงสุดสำหรับคำขอเดียวอย่างน้อย 1KB",
    "版本": "รุ่น",
    "切换": "การสลับ",
    "禁用": "ปิดการใช้งาน",
    "目标URL": "URL เป้าหมาย",
    "保留URI参数": "เก็บพารามิเตอร์ URI ไว้",
    "响应日志": "บันทึกการตอบสนอง",
    "错误日志": "บันทึกข้อผิดพลาด",
    "添加反向代理": "เพิ่มตัวแทนย้อนกลับ",
    "编辑反向代理": "แก้ไขพร็อกซี่ย้อนกลับ",
    "websocket支持": "การสนับสนุน websocket",
    "开启缓存": "เปิดแคช",
    "高级特性": "คุณสมบัติขั้นสูง",
    "新增过滤规则": "เพิ่มกฎการกรอง",
    "新增请求头规则": "เพิ่มกฎส่วนหัวของคำขอ",
    "代理目录": "ไดเรกทอรีตัวแทน",
    "缓存": "แคช",
    "代理名称": "ชื่อตัวแทน",
    "缓存时间": "เวลาแคช",
    "代理路径": "เส้นทางพร็อกซี่",
    "发送域名": "ส่งชื่อโดเมน",
    "内容替换规则": "กฎการเปลี่ยนเนื้อหา",
    "自定义请求头": "ปรับแต่งหัวคำขอ",
    "网站目录": "ไดเรกทอรีเว็บไซต์",
    "运行目录": "เรียกใช้แคตตาล็อก",
    "设置证书": "ตั้งค่าใบรับรอง",
    "未部署": "ไม่ได้ปรับใช้",
    "证书类型": "ประเภทของใบรับรอง",
    "其他证书": "ใบรับรองอื่น ๆ",
    "证书品牌": "แบรนด์ใบรับรอง",
    "证书域名": "ชื่อโดเมนใบรับรอง",
    "过期时间": "เวลาหมดอายุ",
    "强制HTTPS": "บังคับ HTTPS",
    "当前网站没有配置SSL证书": "ไม่มีการกำหนดค่าใบรับรอง SSL สำหรับเว็บไซต์ปัจจุบัน",
    "密钥(KEY)": "คีย์ (KEY)",
    "证书(CRT/PEM)": "ใบรับรอง (CRT/PEM)",
    "保存并设置证书": "บันทึกและตั้งค่าใบรับรอง",
    "续签": "ต่ออายุ",
    "关闭证书": "ปิดใบรับรอง",
    "免费证书": "ใบรับรองฟรี",
    "文件验证": "การตรวจสอบเอกสาร",
    "验证": "การตรวจสอบ",
    "全选": "เลือกทั้งหมด",
    "申请证书": "ขอใบรับรอง",
    "请填写完整证书内容": "กรุณากรอกข้อมูลใบรับรองให้ครบถ้วน",
    "验证类型": "ประเภทการตรวจสอบ",
    "DNS供应商": "ผู้ให้บริการ DNS",
    "请选择DNS供应商": "โปรดเลือกผู้ให้บริการ DNS",
    "请选择": "กรุณาเลือก",
    "邮箱": "กล่องจดหมาย",
    "请至少选择一个域名": "โปรดเลือกชื่อโดเมนอย่างน้อย 1 ชื่อ",
    "证书申请成功": "สมัครใบรับรองสำเร็จ",
    "站点修改 [{0}]": "แก้ไขเว็บไซต์ [{0}]",
    "域名管理": "การจัดการชื่อโดเมน",
    "站点目录": "ไดเรกทอรีเว็บไซต์",
    "流量控制": "การควบคุมการไหล",
    "URL重写": "ปลอมคงที่",
    "默认文档": "เอกสารปริยาย",
    "SSL": "SSL",
    "重定向": "เปลี่ยนเส้นทาง",
    "反向代理": "ตัวแทนย้อนกลับ",
    "防盗链": "โซ่กันขโมย",
    "网站备份": "การสำรองข้อมูลเว็บไซต์",
    "配置": "การกำหนดค่า",
    "要停用当前网站吗?": "ต้องการปิดการใช้งานเว็บไซต์ปัจจุบันหรือไม่",
    "要启用当前网站吗": "ต้องการเปิดใช้งานเว็บไซต์ปัจจุบัน",
    "添加WordPress": "เพิ่ม WordPress",
    "首先激活至少一个 PHP": "เปิดใช้งาน PHP อย่างน้อยหนึ่งตัวก่อน",
    "您的网站域名": "ชื่อโดเมนเว็บไซต์ของคุณ",
    "域名不能为空": "ชื่อโดเมนต้องไม่ว่างเปล่า",
    "网站标题": "ชื่อเว็บไซต์",
    "WordPress网站标题": "WordPress ชื่อเว็บไซต์",
    "网站标题不能为空": "ชื่อเว็บไซต์ต้องไม่ว่างเปล่า",
    "您的电子邮件地址": "ที่อยู่อีเมลของคุณ",
    "邮箱不能为空": "กล่องจดหมายต้องไม่ว่างเปล่า",
    "根目录不能为空": "รากต้องไม่ว่างเปล่า",
    "请选择语言": "กรุณาเลือกภาษา",
    "WP版本": "รุ่น WP",
    "请选择WP版本": "โปรดเลือกเวอร์ชั่น WP",
    "WordPress后台用户": "WordPress ผู้ใช้พื้นหลัง",
    "WordPress后台用户不能为空": "WordPress ผู้ใช้พื้นหลังไม่สามารถว่างเปล่าได้",
    "WordPress后台密码": "WordPress รหัสผ่านพื้นหลัง",
    "WordPress后台密码不能为空": "รหัสผ่านพื้นหลัง WordPress ไม่สามารถว่างเปล่าได้",
    "密码长度不能小于8位": "ความยาวของรหัสผ่านต้องไม่น้อยกว่า 8 หลัก",
    "前缀": "คำนำหน้า",
    "WordPress表名前缀": "WordPress คำนำหน้าชื่อตาราง",
    "前缀不能为空": "คำนำหน้าต้องไม่ว่างเปล่า",
    "启用缓存，目前仅支持Nginx": "เปิดใช้งานแคช ขณะนี้รองรับเฉพาะ Nginx เท่านั้น",
    "备份类型": "ประเภทการสำรองข้อมูล",
    "仅网站文件": "เฉพาะไฟล์เว็บไซต์",
    "仅数据库": "ฐานข้อมูลเท่านั้น",
    "网站文件+数据库": "ไฟล์เว็บไซต์ + ฐานข้อมูล",
    "存放路径": "เส้นทางการจัดเก็บ",
    "克隆站点{0}": "โคลนไซต์ {0}",
    "创建子域名": "สร้างโดเมนย่อย",
    "创建新域名": "สร้างโดเมนใหม่",
    "新域名": "ชื่อโดเมนใหม่",
    "来源站点": "เว็บไซต์ต้นทาง",
    "目标站点": "เว็บไซต์เป้าหมาย",
    "FastCGI缓存": "แคช FastCGI",
    "请输入新域名": "กรุณาใส่ชื่อโดเมนใหม่",
    "安装插件 {0}": "ติดตั้งปลั๊กอิน {0}",
    "描述": "คำอธิบาย",
    "作者": "ผู้เขียน",
    "评分": "การให้คะแนน",
    "已安装": "ติดตั้งแล้ว",
    "安装主题 {0}": "ชุดตกแต่งการติดตั้ง {0}",
    "WordPress完整性检查【{0}】": "การตรวจสอบความสมบูรณ์ของ WordPress [{0}]",
    "如果您怀疑此网站感染了恶意软件，请通过与WordPress.org的参考校验和进行验证来检查WordPress核心文件的完整性。": "หากคุณสงสัยว่าเว็บไซต์นี้มีมัลแวร์ให้ตรวจสอบความสมบูรณ์ของไฟล์หลักของ WordPress โดยการตรวจสอบกับ reference checksum ของ WordPress.org",
    "如果校验和不匹配，您可以快速重新安装WordPress核心文件，而不会影响您的网站内容。": "หาก checksum ไม่ตรงกันคุณสามารถติดตั้ง WordPress ไฟล์หลักได้อย่างรวดเร็วโดยไม่ส่งผลกระทบต่อเนื้อหาของเว็บไซต์ของคุณ",
    "确认校验": "ยืนยันการตรวจสอบ",
    "重装WP": "ติดตั้ง WP ใหม่",
    "插件": "ปลั๊กอิน",
    "安装插件": "ติดตั้งปลั๊กอิน",
    "安装主题": "ชุดติดตั้ง",
    "插件名称": "ชื่อปลั๊กอิน",
    "是否激活": "ไม่ว่าจะเป็นการเปิดใช้งาน",
    "自动更新": "อัปเดตอัตโนมัติ",
    "主题名称": "ชื่อหัวข้อ",
    "WordPress配置【{0}】": "การกำหนดค่า WordPress [{0}]",
    "WordPress设置": "การตั้งค่า WordPress",
    "更新WP版本": "อัปเดตเวอร์ชัน WP",
    "请输入新密码": "กรุณากรอกรหัสผ่านใหม่",
    "生成": "สร้าง",
    "您的登录URL": "URL เข้าสู่ระบบของคุณ",
    "通过更改登录URL防止恶意访问WP-login.php页面和WP-Admin目录来保护您的网站。": "ปกป้องเว็บไซต์ของคุณโดยการเปลี่ยน URL เข้าสู่ระบบเพื่อป้องกันการเข้าถึงหน้า WP-login.php ที่เป็นอันตรายและไดเรกทอรีผู้ดูแลระบบ WP-Admin",
    "您的重定向URL": "URL เปลี่ยนเส้นทางของคุณ",
    "重定向URL当某人尝试访问WP-login.php页面和WP-Admin目录时，而未登录时。": "เปลี่ยนเส้นทาง URL เมื่อมีคนพยายามเข้าถึงหน้า WP-login.php และไดเรกทอรี WP-Admin โดยไม่ได้เข้าสู่ระบบ",
    "有一个新版本{0}可用于更新": "มีเวอร์ชันใหม่ {0} สำหรับการอัปเดต",
    "WordPress{0}已是最新版本": "WordPress {0} เป็นเวอร์ชั่นล่าสุดแล้ว",
    "登录地址": "ที่อยู่เข้าสู่ระบบ",
    "用户名不能为空": "ชื่อผู้ใช้ไม่สามารถว่างได้",
    "重置密码": "รีเซ็ตรหัสผ่าน",
    "网站语言": "ภาษาเว็บไซต์",
    "隐藏登录信息": "ซ่อนข้อมูลการเข้าสู่ระบบ",
    "登录页面": "หน้า Landing Page",
    "编辑WordPress{0}": "แก้ไข WordPress{0}",
    "添加wordpress": "เพิ่ม WordPress",
    "网站备份【{0}】": "การสำรองข้อมูลเว็บไซต์ [{0}]",
    "WP设置【{0}】": "การตั้งค่า WP [{0}]",
    "Nginx缓存": "แคช Nginx",
    "WP设置": "การตั้งค่า WP",
    "克隆": "โคลน",
    "完整性检查": "การตรวจสอบความสมบูรณ์",
    "登录": "เข้าสู่ระบบ",
    "开启网站【{0}】": "เปิดเว็บไซต์ [{0}]",
    "停止网站【{0}】": "หยุดเว็บไซต์ [{0}]",
    "即将开启此网站，您确定继续吗？": "กำลังจะเปิดเว็บไซต์นี้ คุณแน่ใจหรือไม่ว่าจะดำเนินการต่อ",
    "关闭网站后将无法访问，您确定继续吗？": "หลังจากปิดเว็บไซต์จะไม่สามารถเข้าถึงได้ คุณแน่ใจหรือไม่ว่าจะดำเนินการต่อ",
    "压缩": "การบีบอัด",
    "解压": "คลายความดัน",
    "PHP项目": "โครงการ PHP",
    "本地管理": "การจัดการท้องถิ่น",
    "FTP管理": "การจัดการ FTP",
    "PHP管理": "การจัดการ PHP",
    "上传文件到": "อัปโหลดไฟล์ไปยัง",
    "上传失败【详情】": "การอัพโหลดล้มเหลว [รายละเอียด]",
    "复制成功": "คัดลอกสำเร็จ",
    "复制失败": "การคัดลอกล้มเหลว",
    "剩余{0}天": "เหลืออีก {0} วัน",
    "已过期": "หมดอายุ",
    "搜索": "ค้นหา",
    "添加计划任务中,请稍候...": "เพิ่มงานที่กำหนดไว้ โปรดรอสักครู่...",
    "编辑计划任务中,请稍候...": "แก้ไขกำหนดการงาน โปรดรอสักครู่...",
    "删除计划任务中,请稍候...": "ลบงานที่กำหนดไว้ โปรดรอสักครู่...",
    "删除计划任务": "ลบงานที่กำหนดไว้",
    "是否确认删除计划任务？": "ยืนยันการลบงานที่กำหนดไว้หรือไม่?",
    "执行计划中,请稍候...": "ในแผนการดำเนินการ โปรดรอสักครู่",
    "添加数据库中,请稍候...": "เพิ่มฐานข้อมูลโปรดรอสักครู่ ...",
    "删除数据库中,请稍候...": "ลบฐานข้อมูลโปรดรอสักครู่ ...",
    "修改数据库访问权限中,请稍候...": "แก้ไขการเข้าถึงฐานข้อมูลโปรดรอสักครู่ ...",
    "修改数据库密码中,请稍候...": "แก้ไขรหัสผ่านฐานข้อมูล กรุณารอสักครู่...",
    "获取phpMyAdmin登录地址中,请稍候...": "รับที่อยู่เข้าสู่ระบบ phpMyAdmin โปรดรอสักครู่ ...",
    "创建数据库备份中,请稍候...": "สร้างฐานข้อมูลสำรองข้อมูลโปรดรอสักครู่ ...",
    "删除数据库备份中,请稍候...": "ลบการสำรองข้อมูลฐานข้อมูลโปรดรอสักครู่ ...",
    "删除数据库备份": "ลบการสำรองข้อมูลฐานข้อมูล",
    "是否确认删除数据库备份？": "ยืนยันการลบการสำรองข้อมูลฐานข้อมูลหรือไม่?",
    "恢复数据库备份中,请稍候...": "เรียกคืนการสำรองข้อมูลฐานข้อมูลโปรดรอสักครู่ ...",
    "恢复数据库备份": "เรียกคืนการสำรองข้อมูลฐานข้อมูล",
    "是否确认恢复数据库备份？": "ยืนยันการกู้คืนการสำรองข้อมูลฐานข้อมูลหรือไม่?",
    "获取文件内容中,请稍候...": "รับเนื้อหาของไฟล์โปรดรอสักครู่ ...",
    "保存文件中,请稍候...": "บันทึกในไฟล์ โปรดรอสักครู่...",
    "执行删除中,请稍候...": "ดำเนินการลบโปรดรอสักครู่ ...",
    "删除文件": "ลบไฟล์",
    "是否确认删除文件？": "ยืนยันการลบไฟล์หรือไม่?",
    "创建文件中,请稍候...": "สร้างแฟ้ม โปรดรอสักครู่...",
    "创建文件夹中,请稍候...": "สร้างโฟลเดอร์, โปรดรอสักครู่...",
    "复制文件中,请稍候...": "คัดลอกไฟล์ โปรดรอสักครู่",
    "剪切文件中,请稍候...": "ตัดไฟล์โปรดรอสักครู่ ...",
    "粘贴文件中,请稍候...": "วางลงในแฟ้มโปรดรอสักครู่...",
    "执行重命名中,请稍候...": "ทำการเปลี่ยนชื่อ โปรดรอสักครู่...",
    "修改文件权限中,请稍候...": "แก้ไขสิทธิ์ของแฟ้ม โปรดรอสักครู่...",
    "压缩文件中,请稍候...": "บีบอัดไฟล์โปรดรอสักครู่ ...",
    "解压文件中,请稍候...": "ในแฟ้มคลายแฟ้ม โปรดรอสักครู่...",
    "获取文件属性中,请稍候...": "รับคุณสมบัติของแฟ้ม โปรดรอสักครู่...",
    "添加FTP帐户中,请稍候...": "เพิ่มบัญชี FTP โปรดรอสักครู่ ...",
    "修改FTP帐户中,请稍候...": "แก้ไขบัญชี FTP โปรดรอสักครู่ ...",
    "删除FTP帐户中,请稍候...": "ลบออกจากบัญชี FTP โปรดรอสักครู่ ...",
    "删除FTP帐户": "ลบบัญชี FTP",
    "是否确认删除FTP帐户？": "ยืนยันการลบบัญชี FTP ของคุณหรือไม่?",
    "激活php版本中,请稍候...": "เปิดใช้งานในเวอร์ชัน PHP โปรดรอสักครู่ ...",
    "设置运行状态中,请稍候...": "ตั้งค่าสถานะการทำงานโปรดรอสักครู่ ...",
    "删除php版本中,请稍候...": "ลบออกจากเวอร์ชัน PHP โปรดรอสักครู่ ...",
    "删除php版本": "ลบเวอร์ชัน PHP",
    "是否确认删除php版本？": "ยืนยันการลบเวอร์ชัน PHP หรือไม่?",
    "停止php中,请稍候...": "หยุดใน php โปรดรอสักครู่ ...",
    "停止php": "หยุด php",
    "是否确认停止php？": "ยืนยันการหยุด php หรือไม่?",
    "重启php中,请稍候...": "รีสตาร์ทใน php โปรดรอสักครู่ ...",
    "重载php中,请稍候...": "ใน PHP หนักโปรดรอสักครู่ ...",
    "保存配置中,请稍候...": "บันทึกการกำหนดค่าโปรดรอสักครู่...",
    "安装扩展中,请稍候...": "ในส่วนขยายการติดตั้งโปรดรอสักครู่ ...",
    "安装扩展": "ส่วนขยายการติดตั้ง",
    "是否确认安装当前扩展？": "ยืนยันการติดตั้งส่วนขยายปัจจุบันหรือไม่?",
    "卸载扩展中,请稍候...": "ถอนการติดตั้งในส่วนขยายโปรดรอสักครู่ ...",
    "卸载扩展": "ถอนการติดตั้งส่วนขยาย",
    "是否确认卸载当前扩展？": "ยืนยันการถอนการติดตั้งส่วนขยายปัจจุบันหรือไม่?",
    "保存优化配置中,请稍候...": "บันทึกในการกำหนดค่าการเพิ่มประสิทธิภาพโปรดรอสักครู่...",
    "添加函数禁用中,请稍候...": "เพิ่มฟังก์ชั่นปิดการใช้งานโปรดรอสักครู่ ...",
    "删除函数禁用中,请稍候...": "ลบฟังก์ชั่นปิดการใช้งานโปรดรอสักครู่ ...",
    "删除禁用": "ลบปิดการใช้งาน",
    "是否删除当前禁用函数？": "คุณต้องการลบฟังก์ชันที่ปิดใช้งานอยู่ในปัจจุบันหรือไม่?",
    "创建网站中,请稍候...": "สร้างเว็บไซต์โปรดรอสักครู่ ...",
    "删除网站中,请稍候...": "ลบออกจากเว็บไซต์โปรดรอสักครู่ ...",
    "添加分类中,请稍候...": "เพิ่มหมวดหมู่โปรดรอสักครู่ ...",
    "删除分类中,请稍候...": "ลบหมวดหมู่โปรดรอสักครู่ ...",
    "删除分类": "ลบหมวดหมู่",
    "是否确认删除分类？": "ยืนยันจะลบหมวดหมู่หรือไม่",
    "添加域名中,请稍候...": "เพิ่มชื่อโดเมนโปรดรอสักครู่ ...",
    "删除域名中,请稍候...": "ลบชื่อโดเมนโปรดรอสักครู่ ...",
    "是否确认删除域名？": "ยืนยันการลบโดเมนเนมหรือไม่?",
    "停用网站中,请稍候...": "ปิดการใช้งานเว็บไซต์โปรดรอสักครู่ ...",
    "启用网站中,请稍候...": "เปิดใช้งานในเว็บไซต์โปรดรอสักครู่ ...",
    "修改网站根目录中,请稍候...": "แก้ไขรากของเว็บไซต์โปรดรอสักครู่ ...",
    "修改网站运行目录中,请稍候...": "แก้ไขในไดเรกทอรีการทำงานของเว็บไซต์โปรดรอสักครู่ ...",
    "修改网站备注中,请稍候...": "แก้ไขหมายเหตุของเว็บไซต์โปรดรอสักครู่ ...",
    "修改网站PHP版本中,请稍候...": "แก้ไขเว็บไซต์ในเวอร์ชัน PHP โปรดรอสักครู่ ...",
    "创建备份中,请稍候...": "สร้างการสำรองข้อมูลโปรดรอสักครู่ ...",
    "删除备份中,请稍候...": "ลบการสำรองข้อมูลโปรดรอสักครู่ ...",
    "删除备份": "ลบการสำรองข้อมูล",
    "是否确认删除备份？": "ยืนยันการลบการสำรองข้อมูลหรือไม่?",
    "恢复网站中,请稍候...": "กู้คืนเว็บไซต์โปรดรอสักครู่ ...",
    "恢复网站": "กู้คืนเว็บไซต์",
    "是否通过备份文件恢复网站？": "คุณต้องการกู้คืนเว็บไซต์ผ่านแฟ้มสำรองข้อมูลหรือไม่?",
    "添加加密访问规则中,请稍候...": "เพิ่มกฎการเข้าถึงการเข้ารหัสลับโปรดรอสักครู่ ...",
    "修改加密访问规则中,请稍候...": "แก้ไขกฎการเข้าถึงการเข้ารหัสลับโปรดรอสักครู่ ...",
    "删除加密访问规则中,请稍候...": "ลบออกจากกฎการเข้าถึงการเข้ารหัสโปรดรอสักครู่ ...",
    "删除加密访问规则": "ลบกฎการเข้าถึงการเข้ารหัส",
    "删除选中的规则后，访问/将不再需要安全验证，是否继续操作？": "หลังจากลบกฎที่เลือกแล้ว การเข้าถึง / จะไม่จำเป็นต้องมีการตรวจสอบความปลอดภัยอีกต่อไป คุณต้องการดำเนินการต่อไปหรือไม่?",
    "添加URL黑名单规则中,请稍候...": "เพิ่มกฎบัญชีดำ URL โปรดรอสักครู่ ...",
    "修改URL黑名单规则中,请稍候...": "แก้ไขกฎบัญชีดำ URL โปรดรอสักครู่ ...",
    "删除URL黑名单规则中,请稍候...": "ลบ URL กฎบัญชีดำโปรดรอสักครู่ ...",
    "删除规则": "ลบกฎ",
    "是否确认删除URL黑名单规则？": "กฎการลบบัญชีดำ URL ได้รับการยืนยันหรือไม่?",
    "添加IP规则中,请稍候...": "เพิ่มกฎ IP โปรดรอสักครู่ ...",
    "修改IP规则中,请稍候...": "แก้ไขกฎ IP โปรดรอสักครู่ ...",
    "删除IP规则中,请稍候...": "ลบออกจากกฎ IP โปรดรอสักครู่ ...",
    "是否确认删除IP规则？": "กฎการลบ IP ได้รับการยืนยันหรือไม่?",
    "获取流量限制配置中,请稍候...": "ได้รับในการกำหนดค่าขีด จำกัด การจราจรโปรดรอสักครู่ ...",
    "保存流量限制配置中,请稍候...": "บันทึกในการกำหนดค่าขีด จำกัด การจราจรโปรดรอสักครู่...",
    "获取URL重写模板内容中,请稍候...": "รับเนื้อหาแม่แบบคงที่ปลอมโปรดรอสักครู่...",
    "获取URL重写配置中,请稍候...": "รับการกำหนดค่าแบบคงที่ปลอมโปรดรอสักครู่ ...",
    "保存URL重写配置中,请稍候...": "บันทึกในการกำหนดค่าแบบคงที่ปลอมโปรดรอสักครู่...",
    "获取默认文档配置中,请稍候...": "ได้รับในการกำหนดค่าเอกสารปริยายโปรดรอสักครู่...",
    "保存默认文档配置中,请稍候...": "บันทึกในการกำหนดค่าเอกสารปริยาย โปรดรอสักครู่...",
    "获取网站配置文件中,请稍候...": "ได้รับในโปรไฟล์เว็บไซต์โปรดรอสักครู่ ...",
    "保存网站配置文件中,请稍候...": "บันทึกในโปรไฟล์เว็บไซต์โปรดรอสักครู่ ...",
    "获取网站SSL证书配置中,请稍候...": "รับการกำหนดค่าใบรับรอง SSL ของเว็บไซต์โปรดรอสักครู่ ...",
    "保存第三方证书": "บันทึกใบรับรองของบุคคลที่สาม",
    "申请Let's Encrypt免费证书": "ขอใบรับรองฟรี Let's Encrypt",
    "开启强制HTTPS中,请稍候...": "เปิดใน Force HTTPS โปรดรอสักครู่...",
    "关闭强制HTTPS中,请稍候...": "ปิดบังคับใน HTTPS โปรดรอสักครู่ ...",
    "设置TLS协议版本中,请稍候...": "ตั้งค่าในรุ่นโปรโตคอล TLS โปรดรอสักครู่...",
    "正在关闭ssl,请稍候...": "กำลังปิด SSL โปรดรอสักครู่...",
    "添加重定向中,请稍候...": "เพิ่มใน redirect โปรดรอสักครู่...",
    "修改重定向中,请稍候...": "แก้ไขการเปลี่ยนเส้นทางโปรดรอสักครู่ ...",
    "删除重定向中,请稍候...": "ลบการเปลี่ยนเส้นทางโปรดรอสักครู่ ...",
    "删除重定向": "ลบการเปลี่ยนเส้นทาง",
    "是否确认删除重定向？": "ยืนยันการลบการเปลี่ยนเส้นทางหรือไม่?",
    "添加反向代理中,请稍候...": "เพิ่มตัวแทนย้อนกลับโปรดรอสักครู่ ...",
    "修改反向代理中,请稍候...": "แก้ไขในตัวแทนย้อนกลับโปรดรอสักครู่ ...",
    "删除反向代理中,请稍候...": "ลบออกจากพร็อกซี่ย้อนกลับโปรดรอสักครู่ ...",
    "删除反向代理": "ลบพร็อกซี่ย้อนกลับ",
    "是否确认删除反向代理？": "ยืนยันการลบพร็อกซี่ย้อนกลับหรือไม่?",
    "获取防盗链状态中,请稍候...": "รับสถานะโซ่กันขโมย โปรดรอสักครู่...",
    "设置网站防盗链中,请稍候...": "ตั้งค่าในห่วงโซ่ป้องกันการโจรกรรมเว็บไซต์โปรดรอสักครู่ ...",
    "获取响应日志中,请稍候...": "ได้รับในบันทึกการตอบสนองโปรดรอสักครู่...",
    "获取错误日志中,请稍候...": "ได้รับบันทึกข้อผิดพลาดโปรดรอสักครู่ ...",
    "清空响应日志中,请稍候...": "ลบบันทึกการตอบกลับ โปรดรอสักครู่",
    "清空错误日志中,请稍候...": "ล้างบันทึกข้อผิดพลาดโปรดรอสักครู่ ...",
    "创建站点中,请稍候...": "สร้างไซต์โปรดรอสักครู่ ...",
    "删除站点中,请稍候...": "ลบเว็บไซต์โปรดรอสักครู่ ...",
    "删除站点": "ลบเว็บไซต์",
    "是否确认删除Wordpress站点？": "ยืนยันการลบเว็บไซต์ Wordpress หรือไม่?",
    "获取站点配置中,请稍候...": "รับการกำหนดค่าเว็บไซต์โปรดรอสักครู่ ...",
    "更新站点配置中,请稍候...": "อัปเดตการกำหนดค่าไซต์โปรดรอสักครู่ ...",
    "执行完整性校验中,请稍候...": "ดำเนินการตรวจสอบความถูกต้องโปรดรอสักครู่ ...",
    "重新安装Wordpress框架核心文件中,请稍候...": "ติดตั้งใหม่ในแฟ้มหลักของ Wordpress Framework โปรดรอสักครู่...",
    "创建Wordpress站点备份中,请稍候...": "สร้างการสำรองข้อมูลไซต์ Wordpress โปรดรอสักครู่ ...",
    "删除Wordpress站点备份中,请稍候...": "ลบการสำรองข้อมูลไซต์ Wordpress โปรดรอสักครู่ ...",
    "删除站点备份": "ลบการสำรองข้อมูลไซต์",
    "是否确认删除Wordpress站点备份？": "ยืนยันการลบการสำรองข้อมูลไซต์ Wordpress หรือไม่?",
    "站点备份还原中,请稍候...": "ในการเรียกคืนการสำรองข้อมูลไซต์โปรดรอสักครู่ ...",
    "站点备份还原": "เรียกคืนการสำรองข้อมูลไซต์",
    "是否确认使用当前备份进行还原？": "ยืนยันการเรียกคืนโดยใช้การสำรองข้อมูลปัจจุบันหรือไม่?",
    "克隆中,请稍候...": "ในโคลนนิ่ง โปรดรอสักครู่",
    "创建Wordpress站点中,请稍候...": "สร้างเว็บไซต์ Wordpress โปรดรอสักครู่ ...",
    "安装插件中,请稍候...": "ติดตั้งปลั๊กอิน โปรดรอสักครู่...",
    "卸载插件中,请稍候...": "ถอนการติดตั้งปลั๊กอินโปรดรอสักครู่ ...",
    "卸载插件": "ถอนการติดตั้งปลั๊กอิน",
    "是否确认卸载插件？": "ยืนยันการถอนการติดตั้งปลั๊กอินหรือไม่?",
    "设置插件状态中,请稍候...": "ตั้งค่าสถานะปลั๊กอิน โปรดรอสักครู่...",
    "更新插件中,请稍候...": "อัปเดตปลั๊กอินโปรดรอสักครู่...",
    "设置插件自动更新中,请稍候...": "ตั้งค่าการอัปเดตปลั๊กอินอัตโนมัติโปรดรอสักครู่...",
    "安装主题中,请稍候...": "ในชุดติดตั้งโปรดรอสักครู่ ...",
    "卸载主题中,请稍候...": "ถอนการติดตั้งธีมโปรดรอสักครู่ ...",
    "卸载主题": "ถอนการติดตั้งธีม",
    "是否确认卸载主题？": "ยืนยันการถอนการติดตั้งชุดตกแต่งหรือไม่?",
    "切换主题中,请稍候...": "เปลี่ยนหัวข้อโปรดรอสักครู่...",
    "更新主题中,请稍候...": "หัวข้อการปรับปรุงโปรดรอสักครู่ ...",
    "设置主题自动更新中,请稍候...": "ตั้งค่าการอัปเดตธีมอัตโนมัติ โปรดรอสักครู่...",
    "新建整合包中,请稍候...": "ในแพ็คเกจบูรณาการใหม่ โปรดรอสักครู่...",
    "删除整合包中,请稍候...": "ลบออกจากแพคเกจรวมโปรดรอสักครู่ ...",
    "删除整合包": "ลบแพคเกจรวม",
    "是否确认删除整合包？": "ยืนยันการลบแพ็กเกจการบูรณาการหรือไม่",
    "添加至整合包中,请稍候...": "เพิ่มลงในแพ็คเกจ Integrated โปรดรอสักครู่...",
    "设置激活状态中,请稍候...": "ตั้งค่าสถานะการเปิดใช้งานโปรดรอสักครู่ ...",
    "移除中,请稍候...": "กำลังลบโปรดรอสักครู่ ...",
    "移除配置": "ลบการกำหนดค่า",
    "是否确认从整合包中移除？": "ยืนยันจะเอาออกจากแพ็กเกจบูรณาการหรือไม่",
    "安装中,请稍候...": "ในการติดตั้งโปรดรอสักครู่ ...",
    "设置缓存中,请稍候...": "การตั้งค่าแคชโปรดรอสักครู่ ...",
    "清空中,请稍候...": "ว่างเปล่า โปรดรอสักครู่",
    "正在更新WordPress版本，请稍后...": "กำลังอัปเดต WordPress เวอร์ชันโปรดภายหลัง ..."
}